singleton Material(charger_body)
{
     mapTo = "charger_body"; 
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/charger/charger_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";

    diffuseMap[1] = "vehicles/common/null.dds";
    specularMap[1] = "vehicles/charger/charger_s.dds";
    diffuseColor[1] = "1 1 1 0.5";
    specularPower[1] = "1";
    pixelSpecular[1] = "1";
    useAnisotropic[1] = "1";

    castShadows = "1";
    alphaTest = "1";
    beamngDiffuseColorSlot = 1;
    doubleSided = "1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("charger_body.skin.red")
{
    mapTo = "charger_body.skin.red";
diffuseMap[0] = "vehicles/common/null.dds";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/common/null.dds";
specularMap[1] = "vehicles/charger/red_s.dds";
diffuseColor[0] = "0.8 0.8 0.8 1";
diffuseColor[1] = "0.9 0.9 0.9 0.6";
specularPower[0] = "16";
specularPower[1] = "16";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "1";
translucentBlendOp = "None";
alphaTest = "1";
alphaRef = "0";
beamngDiffuseColorSlot = 1;
doubleSided = "1";
dynamicCubemap = true;
};

singleton Material("charger_body.skin.blue")
{
    mapTo = "charger_body.skin.blue";
diffuseMap[0] = "vehicles/common/null.dds";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/common/null.dds";
specularMap[1] = "vehicles/charger/blue_s.dds";
diffuseColor[0] = "0.8 0.8 0.8 1";
diffuseColor[1] = "0.9 0.9 0.9 0.6";
specularPower[0] = "16";
specularPower[1] = "16";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "1";
translucentBlendOp = "None";
alphaTest = "1";
alphaRef = "0";
beamngDiffuseColorSlot = 1;
doubleSided = "1";
dynamicCubemap = true;
};

singleton Material("charger_body.skin.stripe")
{
mapTo = "charger_body.skin.stripe";
colorPaletteMap[1] = "vehicles/charger/skins/stripes.dds";
diffuseMap[1] = "vehicles/common/null.dds";
specularMap[1] = "vehicles/charger/charger_s.dds";
normalMap[1] = "vehicles/common/null_n.dds";
diffuseMap[0] = "vehicles/common/null.dds";
specularMap[0] = "vehicles/charger/charger_s.dds";
normalMap[0] = "vehicles/common/null_n.dds";
specularPower[0] = "16";
specularPower[1] = "16";
diffuseColor[0] = "0.8 0.8 0.8 0.9";
diffuseColor[1] = "0.9 0.9 0.9 0.5";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
translucentBlendOp = "None";
alphaTest = "1";
alphaRef = "0";
doubleSided = "1";
dynamicCubemap = true;
instanceDiffuse[1] = true;
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("charger_body.skin.police")
{
mapTo = "charger_body.skin.police";
diffuseMap[0] = "vehicles/charger/skins/charger_skin_scpd.dds";
specularMap[0] = "vehicles/charger/charger_s.dds";
diffuseMap[1] = "vehicles/charger/skins/charger_skin_scpd.dds";
specularMap[1] = "vehicles/charger/charger_s.dds";
diffuseColor[0] = "1 1 1 0.9";
diffuseColor[1] = "1 1 1 0.8";
specularPower[0] = "16";
specularPower[1] = "16";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
translucentBlendOp = "None";
alphaTest = "1";
alphaRef = "0";
doubleSided = "1";
dynamicCubemap = true;
};
singleton Material("charger_body.skin.helluva")
{
mapTo = "charger_body.skin.helluva";
diffuseMap[0] = "vehicles/charger/skins/millieidk.dds";
specularMap[0] = "vehicles/charger/charger_s.dds";
diffuseMap[1] = "vehicles/charger/skins/millieidk.dds";
specularMap[1] = "vehicles/charger/charger_s.dds";
diffuseColor[0] = "1 1 1 0.9";
diffuseColor[1] = "1 1 1 0.8";
specularPower[0] = "16";
specularPower[1] = "16";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
translucentBlendOp = "None";
alphaTest = "1";
alphaRef = "0";
doubleSided = "1";
dynamicCubemap = true;
};
singleton Material("charger_body.skin.fbk")
{
mapTo = "charger_body.skin.fbk";
diffuseMap[0] = "vehicles/charger/skins/fbk.dds";
specularMap[0] = "vehicles/charger/charger_s.dds";
diffuseMap[1] = "vehicles/charger/skins/fbk.dds";
specularMap[1] = "vehicles/charger/charger_s.dds";
diffuseColor[0] = "1 1 1 0.9";
diffuseColor[1] = "1 1 1 0.8";
specularPower[0] = "16";
specularPower[1] = "16";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
translucentBlendOp = "None";
alphaTest = "1";
alphaRef = "0";
doubleSided = "1";
dynamicCubemap = true;
};

singleton Material("charger_body.skin.daytona")
{
   mapTo = "charger_body.skin.daytona";
    useAnisotropic[0] = "1";
    doubleSided = "1";
    diffuseMap[2] = "vehicles/charger/skins/daytona.dds";
    diffuseMap[1] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "16";
    specularPower[1] = "1";
    pixelSpecular[1] = "16";
    specularPower[2] = "1";
    pixelSpecular[2] = "16";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.5";
    diffuseColor[2] = "1 1 1 0.8";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    beamngDiffuseColorSlot = 1;
    castShadows = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("charger_body.skin.stripered")
{
   mapTo = "charger_body.skin.stripered";
    useAnisotropic[0] = "1";
    doubleSided = "1";
    diffuseMap[2] = "vehicles/charger/stripesred.dds";
    diffuseMap[1] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[1] = "16";
    specularPower[2] = "16";
    pixelSpecular[2] = "16";
    diffuseColor[0] = "0.9 0.9 0.9 0.6";
    diffuseColor[1] = "0.9 0.9 0.9 0.5";
    diffuseColor[2] = "1 1 1 0.8";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    beamngDiffuseColorSlot = 1;
    castShadows = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("charger_body.skin.weeb")
{
mapTo = "charger_body.skin.weeb";
diffuseMap[0] = "vehicles/charger/yeyeee.dds";
specularMap[0] = "vehicles/charger/charger_s.dds";
diffuseMap[1] = "vehicles/charger/yeyeee.dds";
specularMap[1] = "vehicles/charger/charger_s.dds";
diffuseColor[0] = "1 1 1 0.9";
diffuseColor[1] = "1 1 1 0.8";
specularPower[0] = "16";
specularPower[1] = "16";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
translucentBlendOp = "None";
alphaTest = "1";
alphaRef = "0";
doubleSided = "1";
dynamicCubemap = true;
};

singleton Material("charger_body.skin.interceptor")
{
mapTo = "charger_body.skin.interceptor";
diffuseMap[0] = "vehicles/charger/charger_skin_scpd.dds";
specularMap[0] = "vehicles/charger/charger_s.dds";
diffuseMap[1] = "vehicles/charger/charger_skin_scpd.dds";
specularMap[1] = "vehicles/charger/charger_s.dds";
diffuseColor[0] = "1 1 1 0.9";
diffuseColor[1] = "1 1 1 0.8";
specular[1] = "0.3 0.3 0.3 0.3";
specular[0] = "0.3 0.3 0.3 0.3";
specularPower[0] = "16";
specularPower[1] = "16";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
translucentBlendOp = "None";
alphaTest = "1";
alphaRef = "0";
doubleSided = "1";
dynamicCubemap = true;
};

singleton Material(charger_glass)
{
    mapTo = "charger_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/charger/charger_glass_d.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/charger/charger_glass_d.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.1 0.1 0.1 0.70";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.1 0.1 0.1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
};

singleton Material(charger_glass_lights)
{
    mapTo = "charger_glass_lights";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.1 0.1 0.1 0.70";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.1 0.1 0.1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_taillight_glass)
{
    mapTo = "charger_taillight_glass";
    diffuseMap[0] = "vehicles/charger/taillight_diff.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null.dds";
    diffuseMap[1] = "vehicles/charger/taillight_diff.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.5 0.5 0.5 0.70";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "0";
    instanceDiffuse[0] = "1";
    instanceDiffuse[1] = "0";
    invertBackFaceNormals = "0";
    dynamicCubemap = true;
};


singleton Material(charger_glass_tinted)
{
    mapTo = "charger_glass_tinted";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/null_n.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0 0 0 0.94";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 0 0 0.94";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_glass_dmg)
{
    mapTo = "charger_glass_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0 0 0 0.70";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 0 0 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_windshield_dmg)
{
    mapTo = "charger_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0 0 0 0.70";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 0 0 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_lights_dmg)
{
    mapTo = "charger_lights_dmg";
    diffuseMap[1] = "vehicles/common/null.dds";
    specularMap[1] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "0 0 0 1";
    diffuseColor[1] = "0 0 0 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(glass_red)
{
    mapTo = "glass_red";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/null_n.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.64 0.001 0 0.7";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.64 0.001 0 0.7";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_lights)
{
    mapTo = "charger_lights";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = true;
};

singleton Material(charger_lights_on)
{
    mapTo = "charger_lights_on";
    diffuseMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "0.8 0.8 0.8 1";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    glow[0] = "1";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_lights_on_intense)
{
    mapTo = "charger_lights_on_intense";
    diffuseMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    glow[0] = "1";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_runninglight_green)
{
    mapTo = "charger_runninglight_green";
    diffuseMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "0.1 1 0.1 1";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 1 0 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    glow[0] = "1";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_runninglight_purple)
{
    mapTo = "charger_runninglight_purple";
    diffuseMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "0.4 0 1 1";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.2 0 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    glow[0] = "1";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_runninglight_blue)
{
    mapTo = "charger_runninglight_blue";
    diffuseMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "0 0 1 1";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.2 0 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    glow[0] = "1";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(signal_on)
{
    mapTo = "signal_on";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.8 0.6 0 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    glow[0] = "1";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_taillights_on)
{
    mapTo = "charger_taillights_on";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.64 0.001 0 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    glow[0] = "1";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_gauges)
{
    mapTo = "charger_gauges";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/sxt_gauges_on.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseMap[1] = "vehicles/charger/sxt_gauges_on.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_gauges_on)
{
    mapTo = "charger_gauges_on";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/charger/sxt_gauges_on.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_gauges_srt)
{
    mapTo = "charger_gauges_srt";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/srt_gauges.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseMap[1] = "vehicles/charger/srt_gauges.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    emissive[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_gauges_on_srt)
{
    mapTo = "charger_gauges_on_srt";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/charger/srt_gauges_on.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_gauges_grill)
{
    mapTo = "charger_gauges_grill";
	diffuseMap[0] = "vehicles/charger/PTN_grillHexagon_001.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseMap[1] = "vehicles/charger/PTN_grillHexagon_001.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(int_gauges)
{
    mapTo = "int_gauges";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/charger/interior_lod0.dds";
    diffuseMap[1] = "vehicles/charger/interior_lod0.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(pic_or_something)
{
    mapTo = "pic_or_something";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/millie.png";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseMap[1] = "vehicles/charger/millie.png";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_display)
{
    mapTo = "charger_display";
    diffuseMap[0] = "vehicles/charger/lcd.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_display_red)
{
    mapTo = "charger_display_red";
    diffuseMap[0] = "vehicles/charger/lcd_red.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_nav)
{
    mapTo = "charger_nav";
    diffuseMap[0] = "vehicles/charger/nav.jpeg";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(plastic_textured_003)
{
    mapTo = "plastic_textured_003";
    diffuseColor[0] = "1 1 1 0.1";
    diffuseMap[0] = "vehicles/charger/dash.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/charger/dash_n.dds";
    diffuseMap[1] = "vehicles/charger/dash.dds";
    specularMap[0] = "vehicles/charger/dash_s.dds";
    specularMap[1] = "vehicles/charger/dash_s.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(charger_suspension)
{
    mapTo = "charger_suspension";
    diffuseColor[0] = "1 1 1 0.1";
    diffuseMap[0] = "vehicles/charger/etk800_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/charger/etk800_n.dds";
    diffuseMap[1] = "vehicles/charger/etk800_d.dds";
    specularMap[0] = "vehicles/charger/etk800_c.dds";
    specularMap[1] = "vehicles/charger/etk800_c.dds";
    normalMap[1] = "vehicles/charger/etk800_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = true;
};

singleton Material(fabric_006)
{
	mapTo = "fabric_006";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/suede.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/suede_nrm.dds";
	diffuseMap[1] = "vehicles/charger/suede.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "0";
   dynamicCubemap = false;
};

singleton Material(keyhole_001)
{
	mapTo = "keyhole_001";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/srt_lock.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/srt_lock_n.dds";
	diffuseMap[1] = "vehicles/charger/srt_lock.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "0";
   dynamicCubemap = false;
};

singleton Material(seat_belt_001)
{
	mapTo = "seat_belt_001";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/seatbelt_004_diff.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/seatbelt_004_nrml.dds";
	diffuseMap[1] = "vehicles/charger/seatbelt_004_diff.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    emissive[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(suede_custom)
{
	mapTo = "suede_custom";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/floor.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/floor_n.dds";
	diffuseMap[1] = "vehicles/charger/floor.dds";
	specularMap[0] = "vehicles/charger/floor_s.dds";
	specularMap[1] = "vehicles/charger/floor_s.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "0";
   dynamicCubemap = false;
};

singleton Material(suede_perforated_001_seatl_a)
{
	mapTo = "suede_perforated_001_seatl_a";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/perforated.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/perforated_n.dds";
	diffuseMap[1] = "vehicles/charger/perforated.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "0";
   dynamicCubemap = false;
};

singleton Material(INT_doorTags)
{
	mapTo = "INT_doorTags";
	diffuseColor[0] = "1 1 1 1";
	diffuseMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_DoorTags_DIFF.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/srt_stic_nrm.dds";
	diffuseMap[1] = "vehicles/charger/DOD_ChargerSRTHellcat_15_DoorTags_DIFF.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "0";
   dynamicCubemap = false;
};

singleton Material(speaker_002)
{
	mapTo = "speaker_002";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/speaker_diff.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/speaker_nrm.dds";
	diffuseMap[1] = "vehicles/charger/speaker_diff.dds";
	specularMap[1] = "vehicles/charger/speaker_spec.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "0";
   dynamicCubemap = false;
};

singleton Material(int_symbols_emissive)
{
	mapTo = "int_symbols_emissive";
	diffuseColor[0] = "1 1 1 1";
	diffuseMap[1] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_DIFF.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
	diffuseMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_DIFF.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(int_symbols_emissive_on)
{
   mapTo = "int_symbols_emissive_on";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_DIFF.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   specularPower[0] = "32";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "1";
   alphaTest = "0";
   alphaRef = "0";
   doubleSided = "0";
   invertBackFaceNormals = "0";
   dynamicCubemap = false;
   emissive[0] = "1";
   glow[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(plastic_ridges_002_centerconsolestructure_a)
{
    mapTo = "plastic_ridges_002_centerconsolestructure_a";
    diffuseColor[0] = "0 0 0 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/charger/ridges_010b_opac.dds";
    normalMap[0] = "vehicles/charger/ridges_010b_nrml.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(CSR2_Grille1)
{
    mapTo = "CSR2_Grille1";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/charger/grill.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/charger/grill_n.png";
    diffuseMap[1] = "vehicles/charger/grill.png";
    specularMap[0] = "vehicles/charger/grill_s.png";
    specularMap[1] = "vehicles/charger/grill_s.png";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(CSR2_Grille5)
{
    mapTo = "CSR2_Grille5";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/charger/Grille5_d.dds";
    normalMap[0] = "vehicles/charger/Grille5_n.dds";
    diffuseMap[1] = "vehicles/charger/Grille5_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/charger/Grille5_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(CSR2_EngineA)
{
    mapTo = "CSR2_EngineA";
    diffuseColor[0] = "0.1 0.1 0.1 1";
    diffuseMap[0] = "vehicles/charger/Engine_diff.png";
    normalMap[0] = "vehicles/charger/Engine_nrml.png";
    diffuseMap[1] = "vehicles/charger/Engine_diff.png";
    opacityMap[0] = "vehicles/charger/Engine_opac.png";
    opacityMap[1] = "vehicles/charger/Engine_opac.png";
    specularMap[0] = "vehicles/common/null.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/charger/Engine_nrml.png";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.1 0.1 0.1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(Engine_diff1)
{
    mapTo = "Engine_diff1";
    diffuseColor[0] = "0.1 0.1 0.1 1";
    diffuseMap[0] = "vehicles/charger/Engine_diff1.png";
    normalMap[0] = "vehicles/charger/Engine_nrml1.png";
    diffuseMap[1] = "vehicles/charger/Engine_diff1.png";
    opacityMap[0] = "vehicles/common/null.dds";
    opacityMap[1] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/charger/Engine_nrml1.png";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.1 0.1 0.1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(CSR2_Engine)
{
    mapTo = "CSR2_Engine";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/charger/Engine_diff.png";
    normalMap[0] = "vehicles/charger/Engine_nrml.png";
    diffuseMap[1] = "vehicles/charger/Engine_diff.png";
    opacityMap[0] = "vehicles/charger/Engine_opac.png";
    opacityMap[1] = "vehicles/charger/Engine_opac.png";
    specularMap[0] = "vehicles/common/null.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/charger/Engine_nrml.png";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(charger_radiator)
{
    mapTo = "charger_radiator";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/charger/Grille6_diff.png";
    normalMap[0] = "vehicles/charger/Grille6_nrml.png";
    diffuseMap[1] = "vehicles/charger/Grille6_diff.png";
    opacityMap[0] = "vehicles/charger/Grille6_opac.png";
    opacityMap[1] = "vehicles/charger/Grille6_opac.png";
    specularMap[0] = "vehicles/common/null.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/charger/Grille6_nrml.png";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(sunburst_engine)
{
    mapTo = "sunburst_engine";
    diffuseMap[0] = "vehicles/charger/sunburst_engine_d.dds";
    specularMap[0] = "vehicles/charger/sunburst_engine_s.dds";
    normalMap[0] = "vehicles/charger/sunburst_engine_n.dds";
    diffuseMap[1] = "vehicles/charger/sunburst_engine_d.dds";
    specularMap[0] = "vehicles/charger/sunburst_engine_s.dds";
    specularMap[1] = "vehicles/charger/sunburst_engine_s.dds";
    normalMap[1] = "vehicles/charger/sunburst_engine_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "0";
    invertBackFaceNormals = "0";
    dynamicCubemap = true;
};

singleton Material(bruckell_engine)
{
    mapTo = "bruckell_engine";
    diffuseMap[0] = "vehicles/charger/bruckell_engine_d.color.dds";
    specularMap[0] = "vehicles/charger/bruckell_engine_s.color.dds";
    normalMap[0] = "vehicles/charger/bruckell_engine_n.normal.dds";
    diffuseMap[1] = "vehicles/charger/bruckell_engine_d.color.dds";
    specularMap[0] = "vehicles/charger/bruckell_engine_s.color.dds";
    specularMap[1] = "vehicles/charger/bruckell_engine_s.color.dds";
    normalMap[1] = "vehicles/charger/bruckell_engine_n.normal.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "0";
    invertBackFaceNormals = "0";
    dynamicCubemap = true;
};

singleton Material(DOD_badge_23_fendersbadge_a)
{
    mapTo = "DOD_badge_23_fendersbadge_a";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/charger/hellcat.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/charger/hellcat_spec.dds";
    diffuseMap[1] = "vehicles/charger/hellcat.dds";
    specularMap[0] = "vehicles/charger/hellcat_spec.dds";
    specularMap[1] = "vehicles/charger/hellcat_spec.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(ID16_engine_fluid_container)
{
    mapTo = "ID16_engine_fluid_container";
    diffuseColor[0] = "0.7 0.7 0.7 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "0";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(symbols_embossed)
{
    mapTo = "symbols_embossed";
    diffuseColor[0] = "0.2 0.2 0.2 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_embossed_OPAC.dds";
    normalMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_embossed_NRML.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(ID62_ID62_exterior_leather_ch1_custom)
{
    mapTo = "ID62_ID62_exterior_leather_ch1_custom";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_embossed_OPAC.dds";
    normalMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_embossed_NRML.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(engbaycaps)
{
    mapTo = "engbaycaps";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_embossed_OPAC.dds";
    normalMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_embossed_NRML.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = true;
};

singleton Material(dodgebrothers)
{
    mapTo = "dodgebrothers";
    diffuseColor[0] = "0 0 0 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    opacityMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_embossed_OPAC.dds";
    normalMap[0] = "vehicles/charger/DOD_ChargerSRTHellcat_15_symbols_embossed_NRML.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(stitch_010)
{
    mapTo = "stitch_010";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[1] = "vehicles/charger/stitch_001_glos.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/charger/stitch_001_nrml.dds";
    diffuseMap[0] = "vehicles/charger/stitch_001_glos.dds";
    specularMap[0] = "vehicles/charger/stitch_001_s.dds";
    specularMap[1] = "vehicles/charger/stitch_001_s.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(stitch_003)
{
    mapTo = "stitch_003";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[1] = "vehicles/charger/stitch_003_glos.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/charger/stitch_003_nrml.dds";
    diffuseMap[0] = "vehicles/charger/stitch_003_glos.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(suede_custom_seatl_a)
{
	mapTo = "suede_custom_seatl_a";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/org_grain_001_glos.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/org_grain_001_nrml.dds";
	diffuseMap[1] = "vehicles/charger/org_grain_001_glos.dds";
	specularMap[0] = "vehicles/charger/org_grain_001_s.dds";
	specularMap[1] = "vehicles/charger/org_grain_001_s.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(grille_001)
{
	mapTo = "grille_001";
	diffuseColor[0] = "0.2 0.2 0.2 1";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/grille_n.dds";
	diffuseMap[1] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[1] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "1";
   invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(Chager_emblem)
{
	mapTo = "Chager_emblem";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/decal_charger.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseMap[1] = "vehicles/charger/decal_charger.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 0 0 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "0";
   invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(srt_002_steeringwheel_a)
{
	mapTo = "srt_002_steeringwheel_a";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/interior_lod0.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseMap[1] = "vehicles/charger/interior_lod0.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 0 0 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "0";
   invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(keyhole_002)
{
	mapTo = "keyhole_002";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/srt_lock.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/charger/srt_lock_n.dds";
	diffuseMap[1] = "vehicles/charger/srt_lock.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 0 0 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "0";
   invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(keyHole_001)
{
	mapTo = "keyHole_001";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/charger/keyhole.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseMap[1] = "vehicles/charger/keyhole.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 0 0 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
   doubleSided = "0";
   invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(scatpack)
{
    mapTo = "scatpack";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[1] = "vehicles/charger/scatpack.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/charger/scatpack.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(scatpack2)
{
    mapTo = "scatpack2";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[1] = "vehicles/charger/scatpack2.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/charger/scatpack2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_chrome)
{
    mapTo = "charger_chrome";
    diffuseColor[0] = "0 0 0 1";
    reflectivityMap[0] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = true;
    //cubemap = "global_cubemap_metalblurred";
};

singleton Material(ID10_metal_rgh_001)
{
	mapTo = "ID10_metal_rgh_001";
	diffuseColor[1] = "0.5 0.5 0.5 1";
	diffuseMap[1] = "vehicles/common/null.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(ID21_plastic_smooth)
{
	mapTo = "ID21_plastic_smooth";
	diffuseColor[1] = "0.8 0.2 0 1";
	diffuseMap[1] = "vehicles/common/null.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(ID35_plastic_smooth)
{
	mapTo = "ID35_plastic_smooth";
	diffuseColor[1] = "0.8 0.6 0 1";
	diffuseMap[1] = "vehicles/common/null.dds";
	specularMap[1] = "vehicles/common/null.dds";
	normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(interior_chrome)
{
    mapTo = "interior_chrome";
    diffuseColor[0] = "0 0 0 1";
    reflectivityMap[0] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material(charger_mirror)
{
    mapTo = "charger_mirror";
    diffuseColor[0] = "0 0 0 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = true;
};

singleton Material(bruh)
{
    mapTo = "bruh";
    diffuseMap[0] = "@bruh";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_gauges_screen)
{
    mapTo = "charger_gauges_screen";
    diffuseMap[0] = "@charger_gauges_screen";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_gauges_rpm)
{
    mapTo = "charger_gauges_rpm";
    diffuseMap[0] = "@charger_gauges_rpm";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_speed)
{
    mapTo = "charger_speed";
    diffuseMap[0] = "@charger_speed";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(charger_screen)
{
    mapTo = "charger_screen";
    diffuseMap[0] = "@screen_gps";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(C2_LCD)
{
	mapTo = "C2_LCD";
    diffuseMap[0] = "@c2_lcd";
	//diffuseMap[0] = "vehicles/B2/C2_Compteur_SVG.png";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 0.99";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "LerpAlpha";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";  materialTag2 = "C2";
};	

singleton Material("B2_C2_screen")
{
	mapTo = "B2_C2_screen";
    diffuseMap[0] = "@b2_c2_screen_lua";
	//diffuseMap[0] = "vehicles/C2/charger_LCD.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";  materialTag2 = "C2";
};

singleton Material(red)
{
    mapTo = "red";
    diffuseColor[0] = "1 0.152 0.162 1";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(grey)
{
    mapTo = "grey";
    diffuseColor[0] = "0.3 0.3 0.3 1";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(needle_red_on)
{
    mapTo = "red_on";
    diffuseColor[0] = "1 0.152 0.162 1";
	castShadows = "1";
	doubleSided = "1";
	emissive[0] = "1";
	glow[0] = "1";
};

singleton Material(taillight_red)
{
    mapTo = "taillight_red";
    diffuseColor[0] = "1 0.152 0.162 1";
    dynamicCubemap = true;
    doubleSided = "1";
};

singleton Material(headlight_black)
{
    mapTo = "headlight_black";
    diffuseColor[0] = "0.2 0.2 0.2 1";
    dynamicCubemap = true;
    doubleSided = "1";
};

singleton Material(bumper_black)
{
    mapTo = "bumper_black";
    diffuseColor[0] = "0.2 0.2 0.2 1";
    dynamicCubemap = true;
    doubleSided = "1";
};

singleton Material(headlight_black)
{
    mapTo = "headlight_black";
    diffuseColor[0] = "0.2 0.2 0.2 1";
    dynamicCubemap = true;
    doubleSided = "1";
};

singleton Material(bumper_silver)
{
    mapTo = "bumper_silver";
    diffuseColor[0] = "0.8 0.8 0.8 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(rubbertrim)
{
    mapTo = "rubbertrim";
    diffuseColor[0] = "0 0 0 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(charger_black)
{
    mapTo = "charger_black";
    diffuseColor[0] = "0 0 0 1";
    roughnessFactor[0] = "0";
    roughnessFactor[1] = "0";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "12";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};


singleton Material(plastic_mgl)
{
    mapTo = "plastic_mgl";
    diffuseColor[0] = "0.1 0.1 0.1 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(frame)
{
    mapTo = "frame";
    diffuseColor[0] = "0.1 0.1 0.1 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};

singleton Material(backfacingGeo)
{
    mapTo = "backfacingGeo";
    diffuseColor[0] = "0.1 0.1 0.1 1";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    doubleSided = "1";
    invertBackFaceNormals = "0";
    dynamicCubemap = false;
};